Subject: Re: 460th FIS insignia
From: "Steve Bamford" <[email-masked]>
To: "Patrick Hawkey" <[email-masked]>
Date: Thu, 30 Jan 2003 14:31:17 -0800

----- Original Message -----
From: "Patrick Hawkey" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, January 30, 2003 5:56 AM
Subject: 460th FIS insignia

> Steve, thought these would be of interest.  The guy that commissioned me
> to build him a 460th FIS F-102 went to a dry transfer company in 1997
> with photos he took of those airplanes and had them create a 48th scale
> image of the tail badge.  It was done as a five color, five layer thing
> that you had to lay down one color at a time on clear decal film.  A bit
> of work, but the final result looked great.  Don't know what the guy
> paid for these things, but I know it was a lot.
>
> His product and what I had to work with is on the left, the recent
> Superscale rendition is on the right.  For what it's worth.
>
> Also attached are a couple of tail shots taken by my client when he was
> assigned to a unit at Portland IAP when the Daggers were flying out of
> there.

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----